{
  "EIP-2055": {
    "VariableName": ["DI0", "DI1", "DI2", "DI3", "DI4", "DI5", "DI6", "DI7", "DO0", "DO1", "DO2", "DO3", "DO4", "DO5", "DO6", "DO7"],
    "VariableType": ["Bool", "Bool", "Bool", "Bool", "Bool", "Bool", "Bool", "Bool", "Bool", "Bool", "Bool", "Bool", "Bool", "Bool", "Bool", "Bool"], 
    "VariableAttribute": ["Read", "Read", "Read", "Read", "Read", "Read", "Read", "Read", "ReadWrite", "ReadWrite", "ReadWrite", "ReadWrite", "ReadWrite", "ReadWrite", "ReadWrite", "ReadWrite"]
  },
  "EIP-2060": {
    "VariableName": ["DI0", "DI1", "DI2", "DI3", "DI4", "DI5", "DO0", "DO1", "DO2", "DO3", "DO4", "DO5"],
    "VariableType": ["Bool", "Bool", "Bool", "Bool", "Bool", "Bool", "Bool", "Bool", "Bool", "Bool", "Bool", "Bool"], 
    "VariableAttribute": ["Read", "Read", "Read", "Read", "Read", "Read", "ReadWrite", "ReadWrite", "ReadWrite", "ReadWrite", "ReadWrite", "ReadWrite"]
  },
    "EIP-2042": {
    "VariableName": ["DO0", "DO1", "DO2", "DO3", "DO4", "DO5", "DO6", "DO7", "DO8", "DO9", "DO10", "DO11", "DO12", "DO13", "DO14", "DO15"],
    "VariableType": ["Bool", "Bool", "Bool", "Bool", "Bool", "Bool", "Bool", "Bool", "Bool", "Bool", "Bool", "Bool", "Bool", "Bool", "Bool", "Bool"], 
    "VariableAttribute": ["ReadWrite", "ReadWrite", "ReadWrite", "ReadWrite", "ReadWrite", "ReadWrite", "ReadWrite", "ReadWrite", "ReadWrite", "ReadWrite", "ReadWrite", "ReadWrite", "ReadWrite", "ReadWrite", "ReadWrite", "ReadWrite"]
  },
    "EIP-2051": {
    "VariableName": ["DI0", "DI1", "DI2", "DI3", "DI4", "DI5", "DI6", "DI7", "DI8", "DI9", "DI10", "DI11", "DI12", "DI13", "DI14", "DI15"],
    "VariableType": ["Bool", "Bool", "Bool", "Bool", "Bool", "Bool", "Bool", "Bool", "Bool", "Bool", "Bool", "Bool", "Bool", "Bool", "Bool", "Bool"], 
    "VariableAttribute": ["Read", "Read", "Read", "Read", "Read", "Read", "Read", "Read", "Read", "Read", "Read", "Read", "Read", "Read", "Read", "Read"]
  },
    "EIP-2017": {
    "VariableName": ["AI0", "AI1", "AI2", "AI3", "AI4", "AI5", "AI6", "AI7", "AI8", "AI9", "AI10", "AI11", "AI12", "AI13", "AI14", "AI15"],
    "VariableType": ["Float", "Float", "Float", "Float", "Float", "Float", "Float", "Float", "Float", "Float", "Float", "Float", "Float", "Float", "Float", "Float"], 
    "VariableAttribute": ["Read", "Read", "Read", "Read", "Read", "Read", "Read", "Read", "Read", "Read", "Read", "Read", "Read", "Read", "Read", "Read"]
  },
    "EIP-2019": {
    "VariableName": ["AI0", "AI1", "AI2", "AI3", "AI4", "AI5", "AI6", "AI7"],
    "VariableType": ["Float", "Float", "Float", "Float", "Float", "Float", "Float", "Float"], 
    "VariableAttribute": ["Read", "Read", "Read", "Read", "Read", "Read", "Read", "Read"]
  }
}